Contenu | Rechercher | Menus

Annonce

La nouvelle clé USB Ubuntu-fr est en prévente
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 04/10/2017, à 18:32

enoshima

problèmes de paquet avec synaptique? RÉSOLU

Bonjour
Dans le terminal  j'ai eu ce message d'erreur   
sudo apt-get update

[sudo] Mot de passe de ubuntu : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Ign:3 http://dl.google.com/linux/chrome/deb stable InRelease                   
Atteint:4 http://download.virtualbox.org/virtualbox/debian xenial InRelease    
Atteint:5 http://archive.canonical.com/ubuntu xenial InRelease                 
Atteint:6 http://dl.google.com/linux/chrome/deb stable Release                 
Atteint:7 http://security.ubuntu.com/ubuntu xenial-security InRelease          
Lecture des listes de paquets... Fait                          
ubuntu@ubuntu-H81M-S2H:~$ sudo apt-get dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-4.10.0-32 linux-headers-4.10.0-32-generic
  linux-image-4.10.0-32-generic linux-image-extra-4.10.0-32-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Paramétrage de amavisd-new (1:2.10.1-2ubuntu1) ...
Creating/updating amavis user account...
Job for amavis.service failed because the control process exited with error code. See "systemctl status amavis.service" and "journalctl -xe" for details.
invoke-rc.d: initscript amavis, action "start" failed.
● amavis.service - LSB: Starts amavisd-new mailfilter
   Loaded: loaded (/etc/init.d/amavis; bad; vendor preset: enabled)
   Active: failed (Result: exit-code) since dim. 2017-10-01 11:03:47 CEST; 5ms ago
     Docs: man:systemd-sysv-generator(8)
  Process: 4729 ExecStart=/etc/init.d/amavis start (code=exited, status=1/FAILURE)

oct. 01 11:03:47 ubuntu-H81M-S2H amavis[4729]:   The value of variable $myho...n
oct. 01 11:03:47 ubuntu-H81M-S2H amavis[4729]:   a fully qualified domain na....
oct. 01 11:03:47 ubuntu-H81M-S2H amavis[4729]:   You must explicitly assign ...e
oct. 01 11:03:47 ubuntu-H81M-S2H amavis[4729]:   in /etc/amavis/conf.d/05-no...s
oct. 01 11:03:47 ubuntu-H81M-S2H amavis[4729]:   network name!
oct. 01 11:03:47 ubuntu-H81M-S2H amavis[4729]: (failed).
oct. 01 11:03:47 ubuntu-H81M-S2H systemd[1]: amavis.service: Control process...1
oct. 01 11:03:47 ubuntu-H81M-S2H systemd[1]: Failed to start LSB: Starts ama....
oct. 01 11:03:47 ubuntu-H81M-S2H systemd[1]: amavis.service: Unit entered fa....
oct. 01 11:03:47 ubuntu-H81M-S2H systemd[1]: amavis.service: Failed with res....
Hint: Some lines were ellipsized, use -l to show in full.
dpkg: erreur de traitement du paquet amavisd-new (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 amavisd-new
E: Sub-process /usr/bin/dpkg returned an error code (1)
manpages-fr - French version of the manual pagesinvoke-rc.d: initscript amavis, action "start" failed.              
● amavis.service - LSB: Starts amavisd-new mailfilter
   Loaded: loaded (/etc/init.d/amavis; bad; vendor preset: enabled)
   Active: failed (Result: exit-code) since dim. 2017-10-01 12:37:41 CEST; 3ms ago
     Docs: man:systemd-sysv-generator(8)
  Process: 13409 ExecStart=/etc/init.d/amavis start (code=exited, status=1/FAILURE)

oct. 01 12:37:41 ubuntu-H81M-S2H amavis[13409]:   The value of variable $myh...n
oct. 01 12:37:41 ubuntu-H81M-S2H amavis[13409]:   a fully qualified domain n....
oct. 01 12:37:41 ubuntu-H81M-S2H amavis[13409]:   You must explicitly assign...e
oct. 01 12:37:41 ubuntu-H81M-S2H amavis[13409]:   in /etc/amavis/conf.d/05-n...s
oct. 01 12:37:41 ubuntu-H81M-S2H amavis[13409]:   network name!
oct. 01 12:37:41 ubuntu-H81M-S2H amavis[13409]: (failed).
oct. 01 12:37:41 ubuntu-H81M-S2H systemd[1]: amavis.service: Control process...1
oct. 01 12:37:41 ubuntu-H81M-S2H systemd[1]: Failed to start LSB: Starts ama....
oct. 01 12:37:41 ubuntu-H81M-S2H systemd[1]: amavis.service: Unit entered fa....
oct. 01 12:37:41 ubuntu-H81M-S2H systemd[1]: amavis.service: Failed with res....
Hint: Some lines were ellipsized, use -l to show in full.
dpkg: erreur de traitement du paquet amavisd-new (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 amavisd-new

Merci pour vos explications

C'est un problème avec synaptic
1507134808.png

Modération : regroupé les deux posts en un seul pour retrouver le statut de message sans réponse.




1507134808.png

Dernière modification par enoshima (Le 05/10/2017, à 23:32)


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#2 Le 04/10/2017, à 19:00

nam1962

Re : problèmes de paquet avec synaptique? RÉSOLU

Donne nous :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1
df -Th
df -i

Dernière modification par nam1962 (Le 04/10/2017, à 19:16)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#3 Le 04/10/2017, à 19:07

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

ubuntu@ubuntu-H81M-S2H:~$ cat /etc/apt/sources;list
cat: /etc/apt/sources: Aucun fichier ou dossier de ce type
La commande « list » est introuvable, vouliez-vous dire :
 La commande « last » du paquet « util-linux » (main)
 La commande « lift » du paquet « lift » (universe)
 La commande « dist » du paquet « nmh » (universe)
 La commande « bist » du paquet « bist » (universe)
 La commande « hist » du paquet « loki » (universe)
 La commande « klist » du paquet « heimdal-clients » (universe)
 La commande « klist » du paquet « krb5-user » (universe)
 La commande « flist » du paquet « nmh » (universe)
 La commande « gist » du paquet « yorick » (universe)
list : commande introuvable
ubuntu@ubuntu-H81M-S2H:~$ ls /etc/apt/sources;list.d -1
ls: impossible d'accéder à '/etc/apt/sources': Aucun fichier ou dossier de ce type
list.d : commande introuvable
ubuntu@ubuntu-H81M-S2H:~$ df -Th
Sys. de fichiers Type     Taille Utilisé Dispo Uti% Monté sur
udev             devtmpfs   1,9G       0  1,9G   0% /dev
tmpfs            tmpfs      385M    6,2M  379M   2% /run
/dev/sda1        ext4       913G     53G  815G   7% /
tmpfs            tmpfs      1,9G    684K  1,9G   1% /dev/shm
tmpfs            tmpfs      5,0M    4,0K  5,0M   1% /run/lock
tmpfs            tmpfs      1,9G       0  1,9G   0% /sys/fs/cgroup
tmpfs            tmpfs      385M     64K  385M   1% /run/user/1000
/dev/sdb1        fuseblk    1,9T    200G  1,7T  11% /media/ubuntu/My Passport
ubuntu@ubuntu-H81M-S2H:~$ df -i


merci

Dernière modification par enoshima (Le 04/10/2017, à 19:08)


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#4 Le 04/10/2017, à 19:17

nam1962

Re : problèmes de paquet avec synaptique? RÉSOLU

Toutes mes excuses : ma touche majuscule a foiré.
Les bonnes commandes :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#5 Le 04/10/2017, à 19:26

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

No problème:)

cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 16.04.2 LTS _Xenial Xerus_ - Release amd64 (20170215.2)]/ xenial main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu xenial partner
# deb-src http://archive.canonical.com/ubuntu xenial partner

deb http://security.ubuntu.com/ubuntu xenial-security main restricted
# deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
deb http://security.ubuntu.com/ubuntu xenial-security universe
# deb-src http://security.ubuntu.com/ubuntu xenial-security universe
deb http://security.ubuntu.com/ubuntu xenial-security multiverse
# deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse
ubuntu@ubuntu-H81M-S2H:~$ ls /etc/apt/sources.list.d -1

Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#6 Le 04/10/2017, à 19:53

nam1962

Re : problèmes de paquet avec synaptique? RÉSOLU

Très curieux : tu es sûr de ne pas avoir de retours pour

ls /etc/apt/sources.list.d -1

Passe aussi :

sudo apt clean
sudo apt update
sudo apt full-upgrade
sudo apt autoremove --purge

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#7 Le 04/10/2017, à 19:56

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

ubuntu@ubuntu-H81M-S2H:~$ ls /etc/apt/sources.list.d -1
google-chrome.list
tualatrix-ubuntu-ppa-xenial.list
tualatrix-ubuntu-ppa-xenial.list.save
virtualbox.list
xenial-partner.list

je me demande si ce n'est pas virtual box qui a été mal désinstallé qui me fait
çà !!??


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#8 Le 04/10/2017, à 19:59

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

ubuntu@ubuntu-H81M-S2H:~$ ls /etc/apt/sources.list.d -1
google-chrome.list
tualatrix-ubuntu-ppa-xenial.list
tualatrix-ubuntu-ppa-xenial.list.save
virtualbox.list
xenial-partner.list
ubuntu@ubuntu-H81M-S2H:~$ sudo apt clean
[sudo] Mot de passe de ubuntu : 
ubuntu@ubuntu-H81M-S2H:~$ sudo apt update
Ign:1 http://dl.google.com/linux/chrome/deb stable InRelease
Atteint:2 http://download.virtualbox.org/virtualbox/debian xenial InRelease    
Atteint:3 http://archive.canonical.com/ubuntu xenial InRelease                 
Atteint:4 http://dl.google.com/linux/chrome/deb stable Release                 
Atteint:5 http://fr.archive.ubuntu.com/ubuntu xenial InRelease                 
Atteint:6 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Réception de:7 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
102 ko réceptionnés en 0s (280 ko/s)                           
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
All packages are up to date.
ubuntu@ubuntu-H81M-S2H:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-4.10.0-32 linux-headers-4.10.0-32-generic
  linux-image-4.10.0-32-generic linux-image-extra-4.10.0-32-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Paramétrage de amavisd-new (1:2.10.1-2ubuntu1) ...
Creating/updating amavis user account...
Job for amavis.service failed because the control process exited with error code. See "systemctl status amavis.service" and "journalctl -xe" for details.
invoke-rc.d: initscript amavis, action "start" failed.
● amavis.service - LSB: Starts amavisd-new mailfilter
   Loaded: loaded (/etc/init.d/amavis; bad; vendor preset: enabled)
   Active: failed (Result: exit-code) since mer. 2017-10-04 19:57:02 CEST; 2ms ago
     Docs: man:systemd-sysv-generator(8)
  Process: 8428 ExecStart=/etc/init.d/amavis start (code=exited, status=1/FAILURE)

oct. 04 19:57:02 ubuntu-H81M-S2H systemd[1]: Starting LSB: Starts amavisd-ne....
oct. 04 19:57:02 ubuntu-H81M-S2H amavis[8428]: Starting amavisd: head: canno...y
Hint: Some lines were ellipsized, use -l to show in full.
dpkg: erreur de traitement du paquet amavisd-new (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 amavisd-new
E: Sub-process /usr/bin/dpkg returned an error code (1)
ubuntu@ubuntu-H81M-S2H:~$ sudo apt autoremove --purge
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  linux-headers-4.10.0-32* linux-headers-4.10.0-32-generic*
  linux-image-4.10.0-32-generic* linux-image-extra-4.10.0-32-generic*
0 mis à jour, 0 nouvellement installés, 4 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 308 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 255850 fichiers et répertoires déjà installés.)
Suppression de linux-headers-4.10.0-32-generic (4.10.0-32.36~16.04.1) ...
Suppression de linux-headers-4.10.0-32 (4.10.0-32.36~16.04.1) ...
Suppression de linux-image-extra-4.10.0-32-generic (4.10.0-32.36~16.04.1) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
run-parts: executing /etc/kernel/postinst.d/dkms 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
dkms: WARNING: Linux headers are missing, which may explain the above failures.
      please install the linux-headers-4.10.0-32-generic package to fix this.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
update-initramfs: Generating /boot/initrd.img-4.10.0-32-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.10.0-35-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.10.0-35-generic
Image Linux trouvée : /boot/vmlinuz-4.10.0-33-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.10.0-33-generic
Image Linux trouvée : /boot/vmlinuz-4.10.0-32-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.10.0-32-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
fait
Purge des fichiers de configuration de linux-image-extra-4.10.0-32-generic (4.10.0-32.36~16.04.1) ...
Suppression de linux-image-4.10.0-32-generic (4.10.0-32.36~16.04.1) ...
Examining /etc/kernel/prerm.d.
run-parts: executing /etc/kernel/prerm.d/dkms 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
update-initramfs: Deleting /boot/initrd.img-4.10.0-32-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.10.0-35-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.10.0-35-generic
Image Linux trouvée : /boot/vmlinuz-4.10.0-33-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.10.0-33-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
fait
Purge des fichiers de configuration de linux-image-4.10.0-32-generic (4.10.0-32.36~16.04.1) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.10.0-32-generic /boot/vmlinuz-4.10.0-32-generic
Paramétrage de amavisd-new (1:2.10.1-2ubuntu1) ...
Creating/updating amavis user account...
Job for amavis.service failed because the control process exited with error code. See "systemctl status amavis.service" and "journalctl -xe" for details.
invoke-rc.d: initscript amavis, action "start" failed.
● amavis.service - LSB: Starts amavisd-new mailfilter
   Loaded: loaded (/etc/init.d/amavis; bad; vendor preset: enabled)
   Active: failed (Result: exit-code) since mer. 2017-10-04 19:57:57 CEST; 4ms ago
     Docs: man:systemd-sysv-generator(8)
  Process: 13660 ExecStart=/etc/init.d/amavis start (code=exited, status=1/FAILURE)

oct. 04 19:57:57 ubuntu-H81M-S2H amavis[13660]:   The value of variable $myh...n
oct. 04 19:57:57 ubuntu-H81M-S2H amavis[13660]:   a fully qualified domain n....
oct. 04 19:57:57 ubuntu-H81M-S2H amavis[13660]:   You must explicitly assign...e
oct. 04 19:57:57 ubuntu-H81M-S2H amavis[13660]:   in /etc/amavis/conf.d/05-n...s
oct. 04 19:57:57 ubuntu-H81M-S2H amavis[13660]:   network name!
oct. 04 19:57:57 ubuntu-H81M-S2H amavis[13660]: (failed).
oct. 04 19:57:57 ubuntu-H81M-S2H systemd[1]: amavis.service: Control process...1
oct. 04 19:57:57 ubuntu-H81M-S2H systemd[1]: Failed to start LSB: Starts ama....
oct. 04 19:57:57 ubuntu-H81M-S2H systemd[1]: amavis.service: Unit entered fa....
oct. 04 19:57:57 ubuntu-H81M-S2H systemd[1]: amavis.service: Failed with res....
Hint: Some lines were ellipsized, use -l to show in full.
dpkg: erreur de traitement du paquet amavisd-new (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 amavisd-new
E: Sub-process /usr/bin/dpkg returned an error code (1)
ubuntu@ubuntu-H81M-S2H:~$

Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#9 Le 04/10/2017, à 20:00

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

Dans le message il y à çà aussi

Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-4.10.0-32 linux-headers-4.10.0-32-generic
  linux-image-4.10.0-32-generic linux-image-extra-4.10.0-32-generic
Veuillez utiliser « sudo apt autoremove » pour les supprimer.


Apparemment çà été supprimé , on dirait

Dernière modification par enoshima (Le 04/10/2017, à 20:02)


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#10 Le 04/10/2017, à 21:45

nam1962

Re : problèmes de paquet avec synaptique? RÉSOLU

Ah !
Il manquait des trucs dans les retours ! Et tes PPA sont effectivement problématique (ubuntu-tweak et donc tualatrix est abandonné depuis 3/4 ans - le partners n'a rien à faire dans les PPA, etc)
Par ailleurs, tu serais mieux avec Chromium (qui est dans les dépôts) qu'avec chrome.

Des dépôts pas propres c'est pas bon !

Passe un

gksudo gedit /etc/apt/sources.list

Si gksu et gedit ne sont pas installés :

sudo apt-get install gksu 
sudo apt-get install gedit

Dans le fichier qui s'ouvre, remplace tout par tout ceci :

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu xenial partner
# deb-src http://archive.canonical.com/ubuntu xenial partner

Côté Chrome/Chromium, on remplace l'un par l'autre :

sudo apt remove --purge google-chrome*
sudo apt install chromium-browser chromium-browser-l10n

(Pense à installer ublock origin et ublock origin extra sur ton Chromium)

Puis on karscherise tes PPA :

sudo rm /etc/apt/sources.list.d/*

Puis

sudo apt clean
sudo apt update
sudo apt full-upgrade
sudo apt autoremove --purge

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#11 Le 04/10/2017, à 21:51

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

ok merci Te tiens au courant  smile


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#12 Le 04/10/2017, à 22:14

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

gksudo gedit /etc/apt/sources.list
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu xenial partner
# deb-src http://archive.canonical.com/ubuntu xenial partner
sudo apt remove --purge google-chrome*
sudo apt install chromium-browser chromium-browser-l10n
sudo rm /etc/apt/sources.list.d/*
sudo apt clean
sudo apt update
sudo apt full-upgrade
sudo apt autoremove --purge

Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#13 Le 04/10/2017, à 22:21

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

E: amavisd-new: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

W: Can't drop privileges for downloading as file '/root/.synaptic/tmp//tmp_sh' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission non accordée)

Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#14 Le 04/10/2017, à 22:25

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

Chromiun est bien installé mais il me refuse ublock origin/ synaptic    ; Message d'erreur précédent


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#15 Le 04/10/2017, à 23:29

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

ubuntu@ubuntu-H81M-S2H:~$ sudo rm /etc/apt/sources.list.d/*
[sudo] Mot de passe de ubuntu : 
rm: impossible de supprimer '/etc/apt/sources.list.d/*': Aucun fichier ou dossier de ce type
ubuntu@ubuntu-H81M-S2H:~$ sudo apt clean
ubuntu@ubuntu-H81M-S2H:~$ sudo apt update
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Atteint:4 http://archive.canonical.com/ubuntu xenial InRelease                 
Lecture des listes de paquets... Fait                         
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
All packages are up to date.
ubuntu@ubuntu-H81M-S2H:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  clamav-base libclamav7 libcommon-sense-perl libjson-perl libjson-xs-perl
  libllvm3.6v5 libmspack0 libtext-csv-perl libtext-csv-xs-perl
  libtypes-serialiser-perl
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Annulation.

Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#16 Le 05/10/2017, à 08:45

nam1962

Re : problèmes de paquet avec synaptique? RÉSOLU

Euuhhh : redonne :

cat /etc/apt/sources.list

J'ai l'impression que tu as collé non seulement les sources, mais ensuite toutes les commandes ultérieures dedans.

Si c'est le cas, passe un

gksudo gedit /etc/apt/sources.list

et supprime tout ce qui est en dessous de :

# deb-src http://archive.canonical.com/ubuntu xenial partner

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#17 Le 05/10/2017, à 15:24

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

je n'ai plus de lignes après # deb-scr http //

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu xenial partner
# deb-src http://archive.canonical.com/ubuntu xenial partner

Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#18 Le 05/10/2017, à 15:34

nam1962

Re : problèmes de paquet avec synaptique? RÉSOLU

Ok, repasse :

sudo apt clean
sudo apt update
sudo apt full-upgrade
sudo apt autoremove --purge

Puis pour tes extensions, ouvre Chromium et cliques ici sur ublock origin puis sur ublock origin extra

Dernière modification par nam1962 (Le 05/10/2017, à 15:35)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#19 Le 05/10/2017, à 15:37

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

ublock origin est bien installé mais j'ai voulu faire un essai pour le désinstaller/réinstaller ensuite .  C 'est la désinstallation qui  déconne C 'est là que j'ai toujours ce message d'erreur envoyé au début du post , bizarre le truc  hmm


1507210577.png


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#20 Le 05/10/2017, à 15:38

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

ok viens de voir ton message


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#21 Le 05/10/2017, à 15:43

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

ubuntu@ubuntu-H81M-S2H:~$ sudo apt clean
[sudo] Mot de passe de ubuntu : 
uDésolé, essayez de nouveau.
[sudo] Mot de passe de ubuntu : 
ubuntu@ubuntu-H81M-S2H:~$ ubuntu
ubuntu : commande introuvable
ubuntu@ubuntu-H81M-S2H:~$ sudo apt clean
ubuntu@ubuntu-H81M-S2H:~$ sudo apt update
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Atteint:4 http://archive.canonical.com/ubuntu xenial InRelease                 
Lecture des listes de paquets... Fait                         
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
All packages are up to date.
ubuntu@ubuntu-H81M-S2H:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  clamav-base libclamav7 libcommon-sense-perl libjson-perl libjson-xs-perl
  libllvm3.6v5 libmspack0 libtext-csv-perl libtext-csv-xs-perl
  libtypes-serialiser-perl
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Paramétrage de amavisd-new (1:2.10.1-2ubuntu1) ...
Creating/updating amavis user account...
Job for amavis.service failed because the control process exited with error code. See "systemctl status amavis.service" and "journalctl -xe" for details.
invoke-rc.d: initscript amavis, action "start" failed.
● amavis.service - LSB: Starts amavisd-new mailfilter
   Loaded: loaded (/etc/init.d/amavis; bad; vendor preset: enabled)
   Active: failed (Result: exit-code) since jeu. 2017-10-05 15:40:14 CEST; 4ms ago
     Docs: man:systemd-sysv-generator(8)
  Process: 5386 ExecStart=/etc/init.d/amavis start (code=exited, status=1/FAILURE)

oct. 05 15:40:14 ubuntu-H81M-S2H amavis[5386]:   The value of variable $myho...n
oct. 05 15:40:14 ubuntu-H81M-S2H amavis[5386]:   a fully qualified domain na....
oct. 05 15:40:14 ubuntu-H81M-S2H amavis[5386]:   You must explicitly assign ...e
oct. 05 15:40:14 ubuntu-H81M-S2H amavis[5386]:   in /etc/amavis/conf.d/05-no...s
oct. 05 15:40:14 ubuntu-H81M-S2H amavis[5386]:   network name!
oct. 05 15:40:14 ubuntu-H81M-S2H amavis[5386]: (failed).
oct. 05 15:40:14 ubuntu-H81M-S2H systemd[1]: amavis.service: Control process...1
oct. 05 15:40:14 ubuntu-H81M-S2H systemd[1]: Failed to start LSB: Starts ama....
oct. 05 15:40:14 ubuntu-H81M-S2H systemd[1]: amavis.service: Unit entered fa....
oct. 05 15:40:14 ubuntu-H81M-S2H systemd[1]: amavis.service: Failed with res....
Hint: Some lines were ellipsized, use -l to show in full.
dpkg: erreur de traitement du paquet amavisd-new (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 amavisd-new
E: Sub-process /usr/bin/dpkg returned an error code (1)
ubuntu@ubuntu-H81M-S2H:~$ sudo apt autoremove --purge
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  clamav-base* libclamav7* libcommon-sense-perl* libjson-perl*
  libjson-xs-perl* libllvm3.6v5* libmspack0* libtext-csv-perl*
  libtext-csv-xs-perl* libtypes-serialiser-perl*
0 mis à jour, 0 nouvellement installés, 10 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Après cette opération, 36,4 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 222311 fichiers et répertoires déjà installés.)
Suppression de clamav-base (0.99.2+dfsg-0ubuntu0.16.04.2) ...
Purge des fichiers de configuration de clamav-base (0.99.2+dfsg-0ubuntu0.16.04.2) ...
dpkg : avertissement : lors de la suppression de clamav-base, le répertoire « /var/lib/clamav » n'était pas vide, donc il n'a pas été supprimé
Suppression de libclamav7 (0.99.2+dfsg-0ubuntu0.16.04.2) ...
Suppression de libjson-xs-perl (3.010-2build1) ...
Suppression de libtypes-serialiser-perl (1.0-1) ...
Suppression de libcommon-sense-perl (3.74-1build1) ...
Suppression de libjson-perl (2.90-1) ...
Suppression de libllvm3.6v5:amd64 (1:3.6.2-3ubuntu2) ...
Suppression de libmspack0:amd64 (0.5-1ubuntu0.16.04.1) ...
Suppression de libtext-csv-perl (1.33-1) ...
Suppression de libtext-csv-xs-perl (1.21-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de amavisd-new (1:2.10.1-2ubuntu1) ...
Creating/updating amavis user account...
Job for amavis.service failed because the control process exited with error code. See "systemctl status amavis.service" and "journalctl -xe" for details.
invoke-rc.d: initscript amavis, action "start" failed.
● amavis.service - LSB: Starts amavisd-new mailfilter
   Loaded: loaded (/etc/init.d/amavis; bad; vendor preset: enabled)
   Active: failed (Result: exit-code) since jeu. 2017-10-05 15:40:51 CEST; 3ms ago
     Docs: man:systemd-sysv-generator(8)
  Process: 7396 ExecStart=/etc/init.d/amavis start (code=exited, status=1/FAILURE)

oct. 05 15:40:51 ubuntu-H81M-S2H amavis[7396]:   The value of variable $myho...n
oct. 05 15:40:51 ubuntu-H81M-S2H amavis[7396]:   a fully qualified domain na....
oct. 05 15:40:51 ubuntu-H81M-S2H amavis[7396]:   You must explicitly assign ...e
oct. 05 15:40:51 ubuntu-H81M-S2H amavis[7396]:   in /etc/amavis/conf.d/05-no...s
oct. 05 15:40:51 ubuntu-H81M-S2H amavis[7396]:   network name!
oct. 05 15:40:51 ubuntu-H81M-S2H amavis[7396]: (failed).
oct. 05 15:40:51 ubuntu-H81M-S2H systemd[1]: amavis.service: Control process...1
oct. 05 15:40:51 ubuntu-H81M-S2H systemd[1]: Failed to start LSB: Starts ama....
oct. 05 15:40:51 ubuntu-H81M-S2H systemd[1]: amavis.service: Unit entered fa....
oct. 05 15:40:51 ubuntu-H81M-S2H systemd[1]: amavis.service: Failed with res....
Hint: Some lines were ellipsized, use -l to show in full.
dpkg: erreur de traitement du paquet amavisd-new (--configure) :
 le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
Des erreurs ont été rencontrées pendant l'exécution :
 amavisd-new
E: Sub-process /usr/bin/dpkg returned an error code (1)
ubuntu@ubuntu-H81M-S2H:~$ 

Toujours pareil, toujours même message

ps: va falloir que je parte  faire des courses


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#22 Le 05/10/2017, à 15:59

nam1962

Re : problèmes de paquet avec synaptique? RÉSOLU

...que donne :

sudo dpkg -r --force-remove-reinstreq amavisd-new

Pourquoi as-tu installé ce paquet ?


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#23 Le 05/10/2017, à 18:03

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

sudo dpkg -r --force-remove-reinstreq amavisd-new
[sudo] Mot de passe de ubuntu : 
(Lecture de la base de données... 222197 fichiers et répertoires déjà installés.)
Suppression de amavisd-new (1:2.10.1-2ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...

Très bonne question !!! Je ne me rappelle pas l'avoir fait !!??


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#24 Le 05/10/2017, à 18:09

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

oups !!!   neutral  Je viens de faire des recherches sur le net : Configurer Amavis pour activer l’antispam : SpamAssassin

J'utilise thunderbird et de temps en temps  j'ai des spams qui reviennent , et j'ai mis dans synaptic --j'ai fait n'importe quoi...--- pour les arrêter. En fin de de compte dans les "préférences"/thunderbird j'ai réglé "courriers spams" et le tour était joué.  C'est à ce moment là que spam assassin & amavisd new se sont installés.


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne

#25 Le 05/10/2017, à 18:14

enoshima

Re : problèmes de paquet avec synaptique? RÉSOLU

je viens de faire un essai, désinstallé , alors que la désinstallation m'était refusée, ublock origin & réinstallé ublock origin  C'est OK  pour les 2
Si il y à une rechute   big_smile   Je me permettrai de te recontacter , J'attends ton OK et je mets "résolu"         Merci pour ton aide


Ubuntu 18.04.3 LTS   (pc avec tour , pc monté dans un magasin)

Hors ligne